Page MenuHomePhabricator

VisualEditor: Check whether we work in IE11 fine, and if so, add to the whitelist
Closed, DeclinedPublic

Description

Lots of testing involved here; currently assigning to myself.


Version: unspecified
Severity: normal

Details

Reference
bz50874

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:53 AM
bzimport set Reference to bz50874.
brion added a comment.Jul 8 2013, 6:37 PM

Currently the answer appears to be "no we don't work very well". :) Selection is broken, and typing seems to eat the entire document.

James, do you have a copy of Windows 8.1 Preview to test with? I can provide an installer ISO and a couple of product keys if you need them. Runs fine in Parallels.

(In reply to comment #1)

Currently the answer appears to be "no we don't work very well". :) Selection
is broken, and typing seems to eat the entire document.

Darn. :-(

James, do you have a copy of Windows 8.1 Preview to test with? I can provide
an installer ISO and a couple of product keys if you need them. Runs fine in
Parallels.

Thanks for the offer, though Microsoft reached out to us and gave me the same; I've just not had a chance to do anything with it yet.

INVALID-ing this given that the answer on testing is 'no'. Will need to take forward as real bugs, sadly.

MarkAHershberger reopened this task as Open.Jun 11 2015, 10:00 PM
MarkAHershberger added a subscriber: MarkAHershberger.

re-opening since I think it works pretty well.

Jdforrester-WMF closed this task as Declined.Jun 18 2015, 1:08 AM

This is not the right task for "add something to the whitelist".